@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Sintony:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pragati+Narrow:wght@400;700&display=swap');

body {
	font-family:"Libre Franklin";
	font-size:14px;
	line-height: 24px;
	background:#fff;
	color: #353535;
}	

a {
	text-decoration: none;
	color: #0e7941;
}

.top-line {
	height: 10px;
}

.top-nav {
	color: #fff;
	font-size: 13px;
  background-color: #048644;
}


.navbar-perdami {
	font-family: "Inter";
	font-size: 16px;
	font-weight: bold;
	background-color: #ffffff;
	box-shadow: none;
}

.navbar-perdami .btn {
	font-size: 15px;
}


.btn-blue {
  /* Normal state colors */
  --bs-btn-bg: #1072bf;
  --bs-btn-color: #ffffff;
  --bs-btn-border-color: #c7531d;
  --bs-btn-hover-bg: #c7531d;
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-border-color: #c7531d;
  
  /* Disabled state colors */
  --bs-btn-disabled-bg: #d68560;
  --bs-btn-disabled-border-color: #c7531d;
  --bs-btn-disabled-color: #ffffff;
}

.btn-green {
  /* Normal state colors */
  --bs-btn-bg: #0e7941;
  --bs-btn-color: #ffffff;
  --bs-btn-border-color: #1a662f;
  --bs-btn-hover-bg: #1a662f;
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-border-color: #1a662f;
  
  /* Disabled state colors */
  --bs-btn-disabled-bg: #5fa071;
  --bs-btn-disabled-border-color: #1a662f;
  --bs-btn-disabled-color: #ffffff;
}

.btn-pointy {
	border-radius: 0px;
}


.brand-img {
	width:110px;
}

.main-slider {
	margin-bottom:20px;
	overflow: hidden;
}

.text-green {	
	color:#0e7941;
}

.text-blue {
	color:#1072bf;	
}


h2 {
	font-size: 16px;
}

h2 a {
	text-decoration: none;
	color: #0e7941;
}

h2 a:hover {
	text-decoration: none;
	color: #1072bf;
}

h3 {
	font-size: 18px;
}

.section-header {
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
}

.section {

}

.bg-green {
  background-color: #0e7941;
}


.bg-blue {
  background-color: #1072bf;
}


.bg-grey {
	background-color: #f1f1f1;
}


a {
	color: #074d92;
}

.text-blue {
	color: #03396d;	
}

img {
	max-width: 100%;
	height: auto;
}

table {
	max-width: 100%;
}


.sm-show {
	display: none;
}

.container-fluid {
	max-width: 1600px;
}

.table {
	font-size: 15px;
}


.web-footer {
  background-color: #0e7941;
  color: #fff;
}

.web-footer a{
  color: #fff;
}

.breadcrumb-wrapper {
	background-color: #eee;
	padding:65px 0px;
}

.breadcrumb-wrapper h1 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-style: italic;
	font-size: 26px;
}

.btn-popup-close {
	position:absolute;
	top:5px;
	right:5px;
	width:15px;
	height: 15px;
	border-radius: 15px;
	color: #fff;
	background-color: red;
	font-size: 15px;
}

.article-title {
	font-size: 30px;
	line-height: 42px;
	font-weight: bold;
	color: #0e7941;
}

.latest-article-title {
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 0;
	padding-bottom: 0;
}

.latest-article-title a{
	text-decoration: none;
	color: #000;
}

.article-excerpt h2 {
	font-size: 18px;
	line-height: 24px;
}

.article-date {
	font-size: 12px;
	color: #0e7941;
}

.article-description {
	line-height: 24px;
	padding: 0px 0px 15px 0px;
}

.member-area-title {
	font-size: 25px;
}

.list-group-item-navbar-member {
	background-color: #0e7941;
	color: #fff;
}

.list-group-item-navbar-member:hover {
	background-color: #176e30 !important;
	color: #fff !important;
}

.list-group-item-navbar-member.active {
	background-color: #1072bf;
	border-color:#fff;
	color: #fff;
}

.form-label {
	display: block;
	margin-bottom: 5px;
}

.special-box-container {
}

.special-box {
	font-size: 18px;
	display: block;
	text-decoration: none;
	opacity: 0.8;
}


.special-box i{
	font-size: 35px;
}


.special-box:hover {
	opacity: 0.9;
}

.special-box a{
	display: block;
	text-decoration: none;
}

.special-white-box {
	background-image: linear-gradient(to bottom, #c4c4c4, #d8d8d8);
}

.special-white-box a{
	color:#333;
}

.special-yellow-box {
	background-color: #f4c108;
}

.special-yellow-box a{
	color:#333;
}

.special-green-box {
	background-color: #1ba142;
}

.special-green-box a{
	color: #fff;
}

.special-blue-box {
	background-color: #1072bf;
}

.special-blue-box a{
	color: #fff;
}

@media screen and (max-width: 860px) {
  
	.special-box-container {
		margin-top:260px;
	}
	.special-box {
		font-size: 16px;
	}
}